logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-46676

Description

A XSS vulnerability exist in Pandora FMS version 756 and below, that allows an attacker to perform javascript code executions via the transactional maps name field.


Affected Software


CPE Name Name Version
pandorafms:pandora_fms pandorafms pandora fms 757